Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Feb 2022 11:28:37 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation toni                    Bot:  Hi again! Bot:  Please enter your name Customer:  toni Bot:  Hi Toni ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:16 PM, 13th Feb                     toni                    9556362358 this my order number           03:17 PM, 13th Feb                   Mohammed                   Hi Toni, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           03:17 PM, 13t
 h Feb                     toni                    Hi tawfik           03:17 PM, 13th Feb                     toni                    9556362358 this is my order number           03:18 PM, 13th Feb                     toni                    I have requested an returned the momment I received my order as it was not complete, there was missing boots for the cowboy outfit and this 2 orders was really big for my 3months baby.           03:19 PM, 13th Feb                   Mohammed                   We sincerely apologize for any inconvenience caused,           03:24 PM, 13th Feb                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:24 PM, 13th Feb                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           03:24 PM, 13th Feb                   Mohammed                   Do you h
 ave any another inquiry   can   i help  you  with ?           03:26 PM, 13th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:28 PM, 13th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3886979